usr/share/ament_cmake_gmock/cmake
usr/share/ament_cmake_gmock/package.xml
usr/share/ament_cmake_gtest/cmake
usr/share/ament_cmake_gtest/package.xml
usr/share/ament_index/resource_index/package*/ament_cmake_gmock
usr/share/ament_index/resource_index/package*/ament_cmake_gtest
